/*-------------------------------------------------------------------------------------------------*/
/* fonts  */
/*-------------------------------------------------------------------------------------------------*/
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/unify_audif/common/fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('/unify_audif/common/fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/unify_audif/common/fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/unify_audif/common/fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/unify_audif/common/fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/unify_audif/common/fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('/unify_audif/common/fonts/open-sans-v15-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
       url('/unify_audif/common/fonts/open-sans-v15-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/unify_audif/common/fonts/open-sans-v15-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('/unify_audif/common/fonts/open-sans-v15-latin-600.woff') format('woff'), /* Modern Browsers */
       url('/unify_audif/common/fonts/open-sans-v15-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/unify_audif/common/fonts/open-sans-v15-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-800 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('/unify_audif/common/fonts/open-sans-v15-latin-800.eot'); /* IE9 Compat Modes */
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'),
       url('/unify_audif/common/fonts/open-sans-v15-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/unify_audif/common/fonts/open-sans-v15-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('/unify_audif/common/fonts/open-sans-v15-latin-800.woff') format('woff'), /* Modern Browsers */
       url('/unify_audif/common/fonts/open-sans-v15-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/unify_audif/common/fonts/open-sans-v15-latin-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}


/*-------------------------------------------------------------------------------------------------*/
/* dev only !!!  */
/*-------------------------------------------------------------------------------------------------*/
.showgrid  {
	display:block;
	}

.showgrid p {
	background:#ff0000;
	margin-bottom:30px;
	color:#fff;
	font-size:0.7rem;
	}
/*-------------------------------------------------------------------------------------------------*/
/* hack hack !!!  */
/*-------------------------------------------------------------------------------------------------*/
/* check page width with ingreen */
.container {
	 /* max-width:1005px; 
	 max-width:998px; */
	}

/* hack 4 cols startpage */
#colscontainer_e2017 .col-content {
	/* max-width:225px; */
	}


/*-------------------------------------------------------------------------------------------------*/
/* hacks */
/*-------------------------------------------------------------------------------------------------*/
/* location/bildergalerie */
@media only screen and (min-width: 992px) {
	body#e705 .sub-page-headline {
		margin-right:40px;
	}
}

/*---------------------------------------------
  Default Styles - customized unify-core.css
----------------------------------------------- */
html {
	font-size: 15px;
	}
	
body {
  font-weight: 400;
  font-size: 1rem;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  line-height: 1.6;
  color: #000;
  color: #1c1c1c;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-font-feature-settings: "liga", "kern";
  text-rendering: optimizelegibility;
  background-color: #fff;
  }


a {
  color: #004271;  
    outline: none; }

a:focus,
a:hover {
	color: #033960;
	color: #004271 !important;
	text-decoration:none !important;
	}

.nav-link {
	color: #ccd9e3 !important; }

.nav-link:focus,
.nav-link:hover {
	color: #fff !important;
	}

/*------------------------------------
  Highlight Color
------------------------------------*/
::-moz-selection {
  color: #fff;
  background-color: #004271; }

::selection {
  color: #fff;
  background-color: #004271; }

.g-bg-primary ::-moz-selection {
  color: #004271;
  background-color: #fff; }

.g-bg-primary ::selection {
  color: #004271;
  background-color: #fff; }


/*------------------------------------
  additional styles - addiditional unify
------------------------------------*/
/* Gray Colors */
.g-bg-gray-dark-v6 {
  background-color: #e3e3e3 !important; }

.g-bg-gray-dark-v6--hover:hover {
  background-color: #e3e3e3 !important; }


.g-color-gray-dark-v6 {
  color: #00628a !important;
  color: #a9a7a3 !important;
  }

.g-color-gray-dark-v6--hover:hover {
  color: #00628a !important;
  color: #a9a7a3 !important; }

.g-parent:hover .g-color-gray-dark-v6--parent-hover {
  color: #00628a !important;
  color: #a9a7a3 !important; }


@media only screen and (min-width: 992px) {
	.g-mt-270--lg {
		margin-top: 19.14286rem !important; 
	}
}



/*-------------------------------------------------------------------------------------------------*/
/* misc */
/*-------------------------------------------------------------------------------------------------*/
.audif-full-img img {
	width:100% !important;
	}


/*-------------------------------------------------------------------------------------------------*/
/* layout */
/*-------------------------------------------------------------------------------------------------*/

/* logo */
.logo-container {
	position:relative;
	}

/* sub-page-header */
.sub-page-header-container {
		/* margin-bottom:1.5rem; */
	}

@media only screen and (min-width: 992px) {
	.sub-page-header-container {
		margin-top: 15.75rem !important;
	}
}


h1.sub-page-headline {
	font-size:30px;
	lien-height:42px;
	}


.main-content-wrapper {
	margin-top: 7.45rem !important;
	border:0px solid green;
	}

@media only screen and (min-width: 992px) {
	/* main-content-wrapper */
	.main-content-wrapper {
		margin-top: 9.45rem !important;
		margin-top: 8.85rem !important;
		border:0px solid red;
	}
}
/* sub-page-img */
.sub-page-img img {
	width:100%;
	}


footer a:hover {
	text-decoration:none;
	}

/*-------------------------------------------------------------------------------------------------*/
/* nav */
/*-------------------------------------------------------------------------------------------------*/
.nav-link {
	color:#fff !important;
	color:#ccd9e3 !important;
	line-height:1.1em;
	line-height:0.55em;
	font-size: 1rem;
	}

li.active>.nav-link, .nav-link:hover {
	color:#ccd9e3 !important;
	color:#fff !important;
	}

li.active>.nav-link {
	font-weight:800;
	}

.nav-link:nth-child(1)  {
	padding-left:10px !important;
	padding-right:10px;
	}

.navbar-nav ul li:nth-child(4) a.nav-link {
	color:#f6f6f6 !important;
	}

.navbar-nav ul li:nth-child(4) a.nav-link:hover {
	color:#fff !important;
	}


/* hilite not generated nav items (kontakt, anreise) */
body#e944 .navitem-arrival .nav-link, body#e205 .navitem-contact .nav-link{
	color:#ccd9e3 !important;
	color:#fff !important;
	font-weight:800;
	}


/* submenue */
#hlistaudif li ul {
	display:none;
	}

#hlistaudif li.active ul {
	margin:0px;
	padding:0px 40px 0px 0px;
	list-style-type:none;
	display:block !important;
	border:0px solid red;
	position:relative;
	background:transparent;
	}

@media only screen and (min-width: 992px) {
	#hlistaudif li.active ul {
		position:absolute;
	}
}

#hlistaudif ul li{
	padding:0px 0px 0px 0px;
	}

#hlistaudif ul li:nth-child(1){
	width:140px;
	background:#004271;
	background:#366495;
	}

#hlistaudif ul li:nth-child(2){
	width:110px;
	background:#678daf;
	}

#hlistaudif ul li:nth-child(3){
	width:180px;
	background:#9db4c8;
	}

body.eng #hlistaudif ul li:nth-child(3){
	width:240px;
	background:#9db4c8;
	}

#hlistaudif ul li:nth-child(4){
	width:140px;
	background:#b9c9d7;
	}

@media only screen and (min-width: 992px) {
	body.eng .nav-item.g-pl-170--lg {
		padding-left: 16.14286rem !important;
	}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 1)  {
	body.eng .nav-item.g-pl-170--lg {
		padding-left: 5.14286rem !important;
	}
	
	body.ger .nav-item.g-pl-170--lg {
		padding-left: 2.14286rem !important;
	}
	
	.navbar-nav .nav-item {
		padding-bottom:5px;
		}
}



.navbar-nav .nav-item {
	padding-bottom:1px;
	}

/* https://codepen.io/jeffclayton/pen/BjfIH */
/* Firefox */
@-moz-document url-prefix() { 
	.navbar-nav .nav-item {
		padding-bottom:0px;
	}
}


/* Safari 11+ */
@media not all and (min-resolution:.001dpcm)
{ @supports (-webkit-appearance:none) and (stroke-color:transparent) {
    .navbar-nav .nav-item { 
        padding-bottom:1px;
    }
}}


/*-------------------------------------------------------------------------------------------------*/
/* text formats (tmp) */
/*-------------------------------------------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6, .g-color-black {
	color:#335F82 !important;
	}

h1, h2, h3, h4 {
	text-transform:uppercase;
	}
	
h1.h1-audif-grey {
	font-size:2.55rem;
	font-size:2.0rem;
line-height:2.07rem;
	}


h1.h1-audif-blue, h2.h-audif-blue, p.h1-audif-blue {
	font-size:2.55rem;
	font-size:2.15rem;
	line-height:2.3rem;
	font-weight:500;
	}

.col-content h1.h1-audif-grey, .col-content h2.h-audif-grey, .col-content p.h2.h-audif-grey {
	font-size:2.15rem;
	line-height:2.3rem;
	font-size:1.8rem;
	line-height:2.1rem !important;
	}

.h-audif-grey {
	color:#8ca5bb !important;
	font-weight:800 !important;
	}

h1.h-audif-grey + h1, h1.h-audif-grey + p.h1-audif-blue, h1.h-audif-grey + h3, h2.h-audif-grey + h2, h2.h-audif-grey + h3{
	margin-top:-10px !important;
	margin-top:0px !important;
	}
	
h1.h1-audif-grey + h1.h1-audif-blue, h1.h1-audif-grey + p.h1-audif-blue, h2.h-audif-grey + h2.h-audif-blue  {
	margin-top:-20px !important;
	margin-top:-6px !important;
	line-height:2.3rem;
	}		

h2.h-audif-blue + p#attr_citem2343, h1.h1-audif-blue + p#attr_citem2343 {
	margin-top:-10px !important;
	}

h5, .h5 {
	font-size:1.15rem !important;
	line-height:1.2rem;
	line-height:1.6rem !important;
	text-transform:uppercase;
	}

.p-audif-grey, .s-audif-grey {
	color:#9b9893;
	}

.p-audif-grey a:link, .p-audif-grey a:visited{
	color:#9b9893 !important;
	}

p.h1-audif-blue, .p-audif-blue, .s-audif-blue {
	color:#2d7095;
	}

.p-audif-blue a:link{
	color:#2d7095 !important;
	}

.cols-3 {
	-webkit-column-count: 3; /* Chrome, Safari, Opera */
	-moz-column-count: 3; /* Firefox */
	column-count: 3;
	column-gap: 140px;
	column-rule-style: solid;
	column-rule-width: 1px;
	column-rule-color: #a9bbca;
	}

.main-content-wrapper a {
	color: #9b9893;  
	outline: none;
	}

.main-content-wrapper a:hover, .g-color-gray-dark-v6--hover:hover {
	color: #004271 !important;
	text-decoration:none !important;
	}

.cursor-is-pointer:hover {
	cursor:pointer;
	}

.col-content h2 {
	line-height:2.3rem;
	}


/*-------------------------------------------------------------------------------------------------*/
/* contact form */
/*-------------------------------------------------------------------------------------------------*/

.audif-event-inquire ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color: #a9bbca !important;
	opacity: 1; /* Firefox */
	font-weight:800;
	}

.audif-event-inquire :-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #a9bbca;
	}

audif-event-inquire ::-ms-input-placeholder { /* Microsoft Edge */
	color: #a9bbca;
	}

.audif-event-inquire input, .audif-event-inquire select, .audif-event-inquire textarea{
	color: #a9bbca !important;
	font-weight:800;
	}

.audif-event-inquire label {
	display:none;
	}


input#submission {
	color:#9b9893 !important;
	text-transform:uppercase;
	}

input#submission:hover {
	color:#21457b !important;
	}

.alert-success-audif {
	background:#f2f5f8;
}
	
/*-------------------------------------------------------------------------------------------------*/
/* img-txt img */
/*-------------------------------------------------------------------------------------------------*/
.img-text-img img {
	width:100%;
	}

/*-------------------------------------------------------------------------------------------------*/
/* accordion */
/*-------------------------------------------------------------------------------------------------*/
.u-accordion__body {
	padding: 0.07143rem;
	padding: 0px !important;
	}

.u-accordion__header a:link {
	color:#9db4c8 !important;
	}

.u-accordion__header a:hover {
	color:#004271 !important;
	}

.u-accordion-color-primary .u-accordion__header [aria-expanded="true"] {
	color: #2d7095 !important;
	}

.u-accordion-color-white .u-accordion__header [aria-expanded="true"] {
	color: #fff !important;
	}

.u-accordion-bg-primary .u-accordion__header [aria-expanded="true"] {
	background-color: #2d7095 !important;
	border-color: #2d7095 !important;
	}

.u-accordion-bg-white .u-accordion__header [aria-expanded="true"] {
	background-color: #fff !important;
	border-color: #fff !important;
	}

.u-accordion-brd-primary .u-accordion__header [aria-expanded="true"] {
	border-color: #2d7095 !important;
	}


.u-accordion__header h5 a{
	font-weight:800 !important;
	}


/*-------------------------------------------------------------------------------------------------*/
/* references */
/*-------------------------------------------------------------------------------------------------*/
.ref-char {
	font-size: 200%;
	line-height:0.5em;
	color: #a9bbca;
	font-weight:800;
	}

.xxxxxx_ref-item::first-letter {
	font-size: 300%;
	line-height:0.5em;
	color: #a9bbca;
	font-weight:800;
	}

.charRefWrapper p {
	text-align: justify; 
	}

/*-------------------------------------------------------------------------------------------------*/
/* slick slider start page */
/*-------------------------------------------------------------------------------------------------*/
.start-page-slider {
	
	}

.start-page-slider img {
	width:100%;
	}


.slick-prev {
	margin-left: 40px;
	z-index: 9999;
	}

.slick-next {
	margin-right: 40px;
	z-index: 9999;
	}

/* overwrite theme.css - https://gist.github.com/omurphy27/a4736e58520a8d6d2006 */	
.slick-prev,
.slick-next {
	font-size: 0;
	position: absolute;
	bottom: 20px;
	color: #d5122f;
	border: 0;
	background: none;
	z-index: 1;
	}

.slick-prev {
	left: 20px;
	}

.slick-prev:before  {
	content: "\f104";
	font: 40px/1 'FontAwesome';
	}

.slick-next {
	right: 20px;
	text-align: right;
	}

.slick-next:before  {
	content: "\f105";
	font: 40px/1 'FontAwesome';
	}

.slick-prev:hover:before ,
.slick-next:hover:before  {
	color: #fff;
	}



/*-------------------------------------------------------------------------------------------------*/
/* cards */
/*-------------------------------------------------------------------------------------------------*/
.no-border .card{
	border-color:#fff;
	}

.no-border .card-body{
	border:0px;
	padding:0px;
	}

.cards-wrapper .card-row>div:first-child {
	padding-left:0px;
	}

.cards-wrapper .card-row>div {
	 padding-left:0px; 
	}


@media only screen and (min-width: 992px) {
	.cards-wrapper .card-row>div {
	 	padding-left:15px; 
	}
}

.card-body>h2 {
	margin-top:0px;
	line-height:2.3rem;
	}

/*-------------------------------------------------------------------------------------------------*/
/* cookie-consent - https://www.osano.com/  (jk 2019/12/19) */
/*-------------------------------------------------------------------------------------------------*/
.cc-animate.cc-revoke.cc-bottom {
	-webkit-transform: translateY(1.0em);
	transform: translateY(1.0em)
	}

.cc-btn {
	display: block;
	padding: .4em .8em;
	font-size: .9em;
	font-weight: 700;
	border-width: 2px;
	border-style: solid;
	text-align: center;
	white-space: nowrap,
	background-color: #19487e;
	border-color: #19487e;
	}

.cc-highlight .cc-btn:first-child {
	background-color: #19487e;
	border-color: #19487e;
	}

.cc-highlight .cc-btn:first-child:focus,
.cc-highlight .cc-btn:first-child:hover {
	background-color: #ff0000;
	border-color: #ff0000;
	}

/*-------------------------------------------------------------------------------------------------*/
/* cookie-disclaimer - obsolet (jk 2019/12/19) */
/*-------------------------------------------------------------------------------------------------*/
#cookie_notice .btn {
	padding: 7px 7px;
	border: 0 none;
	font-weight: 700;
	letter-spacing: 1px;
	text-transform: uppercase;
	border-radius:0px;
	opacity: 1;
	}
 
#cookie_notice .btn:focus, #cookie_notice .btn:active:focus, #cookie_notice .btn.active:focus {
	outline: 0 none;
	}
 
#cookie_notice .btn-primary {
	background: #19487e !important;
	color: #ffffff;
	}
 
#cookie_notice .btn-primary:hover, #cookie_notice .btn-primary:focus, #cookie_notice .btn-primary:active, #cookie_notice .btn-primary.active, .open > .dropdown-toggle.btn-primary {
	background: #004271 !important;
	cursor:pointer;
	}
 
#cookie_notice .btn-primary:active, #cookie_notice .btn-primary.active {
	background: #004271 !important;
	box-shadow: none;
	cursor:pointer;
	}

.cookie-disclaimer {
	display:none;
	background: rgba(107, 107, 107, 1.0) !important;
	color: #FFF;
	width: 100%;
	bottom: 0;
	left: 0;
	z-index: 11111111111111;
	position: fixed;
	}

.cookie-disclaimer .row .col-md-1{
	text-align: right;
	}

.cookie-disclaimer .row .col-md-10{
	}

.cookie-disclaimer .container {
	margin: 0 auto;
	padding-top: 25px;
	padding-bottom: 20px;
	background: transparent;
	color:#dddddd;
	}

.cookie-disclaimer .container p{
	padding:0px 20px 0px 20px;
	text-align: left;
	color:#dddddd;
	font-size:16px;
	}

.cookie-disclaimer .container p a, .cookie-disclaimer .container p a *{
	color:#fff !important;
	}

.accept-cookie {
	background:#b4b4b4;
	border-color:#b4b4b4;
	text-transform:uppercase;
	font-weight:normal;
	letter-spacing:0.1em;
	font-size:1rem;
	}

.accept-cookie:hover {
	background:#999;
	border-color:#999;
	}

/*-------------------------------------------------------------------------------------------------*/
/* zmsfile */
/*-------------------------------------------------------------------------------------------------*/
div.ZMSFile, div.ZMSLinkElement { 
	margin:0.0em 0em 0.7em 0em;
	line-height:1.5em;
	border-bottom:0px solid rgba(0, 9, 9, 0.1);
	background:#fff;
	padding:0px;
	}

div.ZMSLinkElement { 
	margin:0.0em 0em 0.0em 0em;
	}

div.ZMSFile:hover, div.ZMSLinkElement:hover { 
	background:#fff;
	}

div.ZMSFile.none, div.ZMSLinkElement.none {
	background-color: transparent;
	}

div.ZMSFile.floatleft, div.ZMSLinkElement.floatleft { 
	float:left;
	width:50%
	}

div.ZMSFile.floatright, div.ZMSLinkElement.floatright { 
	float:right;
	width:50%
	}

div.ZMSFile div.title, div.ZMSLinkElement div.title {
	font-size:1.0rem !important;
	margin-bottom:-4px;
	text-transform:uppercase;
	}

div.ZMSFile div.title a:link, div.ZMSFile div.title a:visited, div.ZMSLinkElement div.title a:link, div.ZMSLinkElement div.title a:visited {
	font-size:0.9rem !important;
	text-decoration:none;
	font-weight:800 !important;
	color:#474442;
	margin-bottom:-10px !important;
	}

div.ZMSFile div.title span, div.ZMSLinkElement div.title span{
	font-size:0.9rem !important;
	font-weight:800 !important;
	color:#474442 !important;
	}

div.ZMSFile div.title a:hover, div.ZMSFile div.title a:active, div.ZMSLinkElement div.title a:hover, div.ZMSLinkElement div.title a:active {
	color:#004271;
	}

div.ZMSFile div.title img {
	display:none;
	}

.ZMSFile .title a:before {
	width:22px;
	height:48px;
	padding:0px 13px 0px 0px !important;
	content:'';
	content: url('unify_audif/common/img/Icon_download.png');
	/* background: url('/unify_audif/common/img/Icon_download.png'); */ /*url of image*/
	/* background-repeat:no-repeat; */
	}

div.ZMSLinkElement .title a:after {
	padding:0px 12px 0px 10px;
	font-family: "FontAwesome";
	content: "\f08e";
	}

div.ZMSLinkElement div.title img {
	
	}

div.ZMSFile div.text, div.ZMSLinkElement div.text {
	display:none;
	}

div.ZMSFile div.description, div.ZMSLinkElement div.description {
		margin-top:5px !important;
	}

div.ZMSFile div.title,
div.ZMSFile div.title a:link, 
div.ZMSFile div.title a:visited,
div.ZMSFile div.text,  
div.ZMSFile div.description, 
div.ZMSLinkElement div.title,
div.ZMSLinkElement div.title a:link, 
div.ZMSLinkElement div.title a:visited,
div.ZMSLinkElement div.text,
div.ZMSLinkElement div.description  {
		}

.ZMSFile a , .ZMSLinkElement a {
	color:#555555;
	}
	
div.ZMSFile:hover, div.ZMSLinkElement:hover {
 
	}

div.ZMSFile a:hover, div.ZMSLinkElement a:hover {

	}

/*-------------------------------------------------------------------------------------------------*/
/* zmsgraphic */
/*-------------------------------------------------------------------------------------------------*/
.ZMSGraphic {
	background-color: transparent;
	margin: 1em 0;
	margin: 0.3em 0em 1em 0em;
	}

.ZMSGraphic.left {
	text-align:left;
	}

.ZMSGraphic.right {
	text-align:right;
	}

.ZMSGraphic.center {
	text-align:center;
	}

.ZMSGraphic.floatleft {
	float:left;
	margin-right:2em;
	}

.ZMSGraphic.floatright {
	float:right;
	margin-left:2em;
	}

.ZMSGraphic .alignleft {
	margin-right:10px;
	}

.ZMSGraphic.center div.graphic {
	text-align:center;
	margin:0px auto;
	}

.ZMSGraphic .graphic,
.ZMSGraphic .graphic img {
	max-width:100% !important;
	}

.ZMSGraphic .graphic.alignleft {
	float:left;
	text-align:right;
	}

.ZMSGraphic .graphic.alignright {
	float:right;
	text-align:right;
	}

.ZMSGraphic .text {
	background-color:transparent;
	}

.ZMSGraphic .graphic {
	margin-bottom: .5em;
	}

.ZMSGraphic.center div.graphic  {
	margin:0 auto
	}

.ZMSGraphic.left .graphic.alignleft {
	float:left;
	margin-right:1.2em;
	}

.ZMSGraphic.left .text,
.ZMSGraphic.right .graphic,
.ZMSGraphic.right .text {
	width: auto !important;
	}

/* patch ff */
.ZMSGraphic.right div.graphic {
	width:100% !important;
	}

.ZMSGraphic.right div.graphic img {
	display:inline !important;
	}